body { 
    background-color: #000000; 
    margin: 0;
    padding: 0;

}
.titre {
padding-top: 5px;
}

header{
    display: flex;
    justify-content: space-between;
    background-color: rgb(0, 0, 0);
    border-bottom: 3px solid white;
}
.lien a {
    margin: 0 20px;
    margin: 25px;
}


.lien :hover {
     color: white;
}
nav {
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}



.logo { display: flex;}